Bug 338171 - selinux-policy-2.6.4-48.fc7 breaks alsa
selinux-policy-2.6.4-48.fc7 breaks alsa
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2007-10-18 11:55 EDT by drago01
Modified: 2007-12-30 19:50 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-12-30 19:50:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description drago01 2007-10-18 11:55:16 EDT
Description of problem:
With selinux-policy-2.6.4-48.fc7 I get an avc during shutdown about salsa and
searching and bin_t (sorry can't capture it) which leads into mixer state not
saved. I cannot reproduce it when using /sbin/salsa -s by hand (it works fine).
Both alsactl and salsa are labeled alsa_exec_t which should be correct I think.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. shutdown
2. notice avs
3. after reboot mixer settings not saved (when using setenforce 0 it works)
Actual results:

avc + mixer state not saved

Expected results:

no avc + mixer state saved
Comment 1 Daniel Walsh 2007-10-18 15:49:36 EDT
Fixed in selinux-policy-2.6.4-49.fc7
Comment 2 drago01 2007-10-19 14:57:57 EDT
grabbed it from koji... works fine thx!

Note You need to log in before you can comment on or make changes to this bug.